/*range series tab styles */ 

.tabs {
    padding: 0; 
}

.tabs ul li a {
    font-size: 13px;    
}

.tabs ul li.selected a,
.tabs ul li a {
    background: transparent;    
}

.tabs ul.tabRangeSeries li {
    height: 26px; 
    background: #f3f3f3; 
    padding: 10px 30px 10px 30px; 
    border-bottom: solid 4px #f3f3f3;   
}

.tabs ul.tabRangeSeries li.selected {
    background: #e6eaed !important; 
    border-bottom: solid 5px #5887f5 !important; /* li border-bottom + 1px */
}

.tabs ul.tabRangeSeries li:hover {   
    border-bottom: solid 4px #5887f5; 
    transition: border-bottom 0.2s; 
}

/* button styles */

.btn, .btn a {
    background: #5887f5;    
}

.btn:hover a {
    background: #4572ed; 
}   